{
	"323001111_0": "Forming a New \"Symphogear\" Band?!",
	"323001111_1": "Let's get this Team Symphogear thing going!",
	"323001111_2": "Where'd that idiot hit her head?",
	"323001111_3": "I'm talking about a band! \\n We're gonna start one up!",
	"323001111_4": "You're making a band?! I wanna be a part of that!",
	"323001111_5": "I'd be interested too.",
	"323001111_6": "I ain't saying don't do it, but what about the equipment? \\n I'm good, but you keep spending yourself poor, yeah?",
	"323001111_7": "Ah, w-well...",
	"323001111_8": "Well, I think we'll manage if we pool all our resources.",
	"323001111_9": "That's what I figured. Ah well, that oughta work.",
	"323001111_10": "Alright, let's figure out who's doing what. I'll be on guitar!",
	"323001111_11": "Hey, pump your brakes.",
	"323001111_12": "Calm down — we can have a lead and rhythm guitar, so you'll both be fine.",
	"323001111_13": "Then I'll be the lead!",
	"323001111_14": "Say what? Why're you making yourself the lead? I'll be the lead!",
	"323001111_15": "A house divided over what position to play. That's the fate of this band.",
	"323001111_16": "I won't be on piano — rather, I'd better take up the keyboard.",
	"323001111_17": "I'll practice on bass.",
	"323001111_18": "Heh heh heh, you're all boring me to death.",
	"323001111_19": "I got a bad feeling about that smug face of yours. \\n What're you gonna bring to the table?",
	"323001111_20": "Listen up! It's my instrument that's the coolest out there!",
	"323001111_21": "THE DJ!",
	"323001111_22": "...",
	"323001111_23": "Is that really an instrument?",
	"323001111_24": "Kiri, I don't think you're on the same wavelength.",
	"323001111_25": "Wait, really?!",
	"323001111_26": "In the future, I wanna play for a gigantic crowd, like Tsubasa and Maria!",
	"323001111_27": "That big dream's so you, Hibiki!",
	"323001111_28": "I like it! We're gonna knock those queens of music down a peg!",
	"323001111_29": "I wanna sing on a huge stage, just like Maria does.",
	"323001111_30": "Nah, I think you're all dreaming too big.",
	"323001111_31": "Alright, if that's our decision, we gotta get some instruments first! \\n Let's get to the instrument shop, everyone!",
	"323001111_32": "Well, she's having a hell of a time."
}